body { padding: 0; margin: 0; color: #0F1419; background-color: #fff; }

.afid-header-wrapper { position: relative; top: 0; width: 940px; margin: 0 auto; }

.afid-header-inner { position: relative; margin: 0 0; }

#language { position: absolute; left: 238px; top: 2px; }

#language a:link { color: #99cc99; font-size: 10px; font-weight: bold; text-decoration: none; }

#wp-footer_dol a:link { color: #99cc99; font-size: 13px; font-weight: bold; text-decoration: none; }

/* unvisited link */
#language a:visited,#wp-footer_dol a:visited { color: #99cc99; }

/* visited link */
#language a:hover,#wp-footer_dol a:hover { color: #99cc99; }

/* mouse over link */
#language a:active,#wp-footer_dol a:active { color: #99cc99; }

/* selected link */
ul.menu { margin-top: 10px; }

.ddsg-wrapper ul {margin:0 !important;padding:8px !important}

.ddsg-wrapper ul>li {margin:0 !important;padding:2px !important; text-align:left !important; }

.ddsg-wrapper h2 {display:none;}

.ddsg-wrapper a[title="Oferta"], .ddsg-wrapper a[title="Kontakt"], .ddsg-wrapper a[title="Aktualności"], .ddsg-wrapper a[title="Kariera"], .ddsg-wrapper a[title="Firma"], .ddsg-wrapper a[title="Relacje inwestorskie"], .ddsg-wrapper a[title="Centra odzysku"] { text-transform:uppercase !important; font-weight:bold; font-size:16px;}

#home_drop { color: #339933; text-align: right; margin-right: 10px; width: 232px; margin-bottom: 30px; }

#home_drop .cudzyslow_start { font-weight: bold; font-size: 60px; }

#home_drop .tytul { font-weight: bold; font-size: 22px; }

#home_drop .naglowek { color: #339933; font-weight: bold; font-size: 18px; border-top: solid 1px #5bb259; padding-top: 10px; padding-bottom: 6px; }

#home_drop .naglowek_pusty { color: #339933; font-weight: bold; font-size: 15px; padding-top: 10px; padding-bottom: 8px; padding-right: 10px; }

#home_drop .tekst_naglowek { text-align: right; font-weight: bold; line-height: 18px; margin-bottom: 15px; font-size: 22px; }

#home_drop .tekst { margin-top: -9px; font-weight: bold; font-size: 15px; line-height: 18px; margin-bottom:7px; }

#home_drop .stopka { padding-top: 10px; font-size: 13px; }

#home_drop .cudzyslow_koniec { position: absolute; left: 236px; top: 203px; font-weight: bold; font-size: 60px; z-index: 110; }

#firma_drop { color: #339933; text-align: right; margin-right: 10px; width: 232px; margin-bottom: 6px; }

#firma_drop .naglowek { color: #339933; font-weight: bold; font-size: 18px; padding-top: 10px; padding-bottom: 4px; padding-right: 16px; }

#oferta_drop { color: #339933; margin-bottom: 6px; margin-right: 10px; text-align: right; width: 232px; }

#oferta_drop_nizej { color: #339933; text-align: right; margin-right: 10px; width: 232px; margin-top: 30px; }

#oferta_drop .naglowek { color: #339933; font-weight: bold; font-size: 18px; padding-top: 10px; padding-bottom: 4px; padding-right: 16px; }

#oferta_drop_nizej .naglowek, #oferta_drop_nizej .naglowek a:link,  #oferta_drop_nizej .naglowek a:visited { color: #339933; font-weight: bold; font-size: 18px; text-decoration: none; padding-right: 16px; padding-bottom: 4px; }

#oferta_drop_nizej .naglowek_link, #oferta_drop_nizej .naglowek_link a:link,  #oferta_drop_nizej .naglowek_link a:visited { color: #339933; font-weight: bold; font-size: 18px; text-decoration: none; padding-right: 8px; padding-bottom: 4px; }

#oferta_drop_nizej #linia_krotka_naglowek { background-image: url(/file/2011/11/linia_krotka.png); margin-left: 202px; width: 14px; height: 1px; margin-top: 2px; }

#linia_krotka { background-image: url(/file/2011/11/linia_krotka.png); margin-left: 208px; width: 14px; height: 1px; margin-top: 2px; }

#home_drop_linki #linia_krotka_naglowek_linki, #home_drop #linia_krotka_naglowek_news, #home_drop #linia_krotka_sa { background-image: url(/file/2011/11/linia_krotka.png); margin-left: 218px; width: 14px; height: 1px; margin-top: 2px; }

#linia_krotka_naglowek { background-image: url(/file/2011/11/linia_krotka.png); margin-left: 202px; width: 14px; height: 1px; margin-top: 2px; }

#linia_krotka_naglowek_lewa { background-image: url(/file/2011/11/linia_krotka.png); margin-left: 0; width: 14px; height: 1px; margin-top: 6px; margin-bottom:12px; }

.linia_krotka_tytul { width: 14px; height: 1px; margin-top: 6px; margin-bottom: 11px; }

.wp-image-695 { width: 14px; height: 1px; margin-top: 6px; margin-bottom: 22px; }

#home_drop .newsletter_opis { text-align: right; font-size: 13px; color: #666666; padding-top: 8px; }

#home_drop_linki { color: #339933; text-align: right; margin-right: 10px; width: 232px; margin-bottom: 5px; }

#home_drop_linki .naglowek { color: #339933; font-weight: bold; font-size: 18px; border-top: solid 1px #5bb259; padding-top: 10px; padding-bottom: 6px; }

table.menu { width: 240px; }

table.menu td.nazwa { text-align: right; font-size: 13px; color: #666666; margin-right: 10px; padding-top: 8px; }

table.menu td.znak { padding-top: 8px; }

table.firma { width: 252px; padding-top: 5px; }

table.firma td { text-align: right; font-size: 13px; color: #666666; margin-right: 10px; padding-top: 0; }

table.firma td.lewa { text-align: right; font-size: 13px; color: #666666; margin-right: 10px; padding-top: 0; width: 222px; }

table.oferta td.lewa { text-align: right; font-size: 13px; color: #666666; margin-right: 10px; padding-top: 0; width: 216px; }

table.oferta { width: 252px; padding-top: 5px; margin-left: 5px; }

table.oferta td { text-align: right; font-size: 13px; color: #666666; padding-right: 6px; padding-top: 0; }

#shadow { background: url('images/shadow.png') center center no-repeat; width: 60px; height: 527px; position: absolute; top: -7px; left: 241px; z-index: 1000; }

#shadow_page { background: url('images/shadow.png') center center no-repeat; width: 60px; height: 763px; position: absolute; top: -18px; left: 241px; z-index: 1000; }

#afid-main, table { font-family: Calibri, Arial, Helvetica, Sans-Serif; font-style: normal; font-weight: normal; font-size: 13px; color: #333333; }

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li { margin: 0; padding: 0; }

.afid-postcontent, .afid-postheadericons, .afid-postfootericons, .afid-blockcontent-body, ul.afid-vmenu a { text-align: left; }

.afid-postcontent, .afid-postcontent li, .afid-postcontent table, .afid-postcontent a, .afid-postcontent a:link, .afid-postcontent a:visited, .afid-postcontent a.visited, .afid-postcontent a:hover, .afid-postcontent a.hovered { font-family: Calibri, Arial, Helvetica, Sans-Serif; }

.afid-postcontent p { margin: 12px 0; }

.afid-postcontent h1, .afid-postcontent h1 a, .afid-postcontent h1 a:link, .afid-postcontent h1 a:visited, .afid-postcontent h1 a:hover, .afid-postcontent h2, .afid-postcontent h2 a, .afid-postcontent h2 a:link, .afid-postcontent h2 a:visited, .afid-postcontent h2 a:hover, .afid-postcontent h3, .afid-postcontent h3 a, .afid-postcontent h3 a:link, .afid-postcontent h3 a:visited, .afid-postcontent h3 a:hover, .afid-postcontent h4, .afid-postcontent h4 a, .afid-postcontent h4 a:link, .afid-postcontent h4 a:visited, .afid-postcontent h4 a:hover, .afid-postcontent h5, .afid-postcontent h5 a, .afid-postcontent h5 a:link, .afid-postcontent h5 a:visited, .afid-postcontent h5 a:hover, .afid-postcontent h6, .afid-postcontent h6 a, .afid-postcontent h6 a:link, .afid-postcontent h6 a:visited, .afid-postcontent h6 a:hover, .afid-blockheader .t, .afid-blockheader .t a, .afid-blockheader .t a:link, .afid-blockheader .t a:visited, .afid-blockheader .t a:hover, .afid-vmenublockheader .t, .afid-vmenublockheader .t a, .afid-vmenublockheader .t a:link, .afid-vmenublockheader .t a:visited, .afid-vmenublockheader .t a:hover, .afid-logo-name, .afid-logo-name a, .afid-logo-name a:link, .afid-logo-name a:visited, .afid-logo-name a:hover, .afid-logo-text, .afid-logo-text a, .afid-logo-text a:link, .afid-logo-text a:visited, .afid-logo-text a:hover, .afid-postheader, .afid-postheader a, .afid-postheader a:link, .afid-postheader a:visited, .afid-postheader a:hover { font-family: Calibri, Arial, Helvetica, Sans-Serif; font-style: normal; font-weight: bold; font-size: 22px; text-decoration: none; }

.afid-postcontent  ul.menu a:link, a[rel~="popup[light_rounded]"] { text-decoration: none; color: #666; background-image: url('images/blockcontentbullets.png'); background-repeat: no-repeat; background-position: center right; margin: 6px -24px 0 -65px; padding: 0 25px 0 8px; }


.afid-widget-content  ul.menu a:link { text-decoration: none; color: #666; background-image: url('images/blockcontentbullets.png'); background-repeat: no-repeat; background-position: center right; margin: 0px -25px 0 -18px; padding: 0 25px 0 8px; }

.afid-postcontent  ul.menu a:visited, .afid-widget-content ul.menu a:visited { text-decoration: none; color: #666; background-image: url('images/blockcontentbullets.png'); background-repeat: no-repeat; background-position: center right; margin: 6px -24px 0 -65px; padding: 0 25px 0 8px; }

.afid-postcontent ul.menu a:hover { color: #339933; background-image: url('images/blockcontentbullets_on.png'); background-repeat: no-repeat; background-position: center right; margin: 6px -24px 0 -65px; padding: 0 25px 0 8px; }

.afid-widget-content ul.menu a:hover { color: #339933; background-image: url('images/blockcontentbullets_on.png'); background-repeat: no-repeat; background-position: center right;  padding: 0 25px 0 8px; }

.afid-postcontent  ul.menu li.current_page_item a, .afid-widget-content ul.menu li.current_page_item a{ text-decoration: none; color: #339933; background-image: url('images/blockcontentbullets_on.png'); background-repeat: no-repeat; background-position: center right; margin: 6px -24px 0 -65px; padding: 0 25px 0 8px; }

.afid-postcontent a:link { text-decoration: none; color: #666; }

.afid-postcontent a:visited, .afid-postcontent a.visited { color: #666; }

.afid-postcontent  a:hover, .afid-postcontent a.hover { text-decoration: none; color: #339933; }

.afid-postcontent h1 { color: #2F617F; margin: 10px 0 0; font-size: 26px; }

.afid-blockcontent h1 { margin: 10px 0 0; font-size: 26px; }

.afid-postcontent h1 a, .afid-postcontent h1 a:link, .afid-postcontent h1 a:hover, .afid-postcontent h1 a:visited, .afid-blockcontent h1 a, .afid-blockcontent h1 a:link, .afid-blockcontent h1 a:hover, .afid-blockcontent h1 a:visited { font-size: 26px; }

.afid-postcontent h2 { color: #3E81A8; margin: 10px 0 0; }

.afid-blockcontent h2 { margin: 10px 0 0; }

.afid-postcontent h3 { color: #339933; margin: 18px 0 0; font-size: 18px; font-weight: bold; text-transform: uppercase; }

.afid-blockcontent h3 { margin: 10px 0 0; font-size: 18px; }

.afid-postcontent h3 a, .afid-postcontent h3 a:link, .afid-postcontent h3 a:hover, .afid-postcontent h3 a:visited, .afid-blockcontent h3 a, .afid-blockcontent h3 a:link, .afid-blockcontent h3 a:hover, .afid-blockcontent h3 a:visited { font-size: 18px; }

.afid-postcontent h4 { color: #339933; margin: 13px 0 0; font-size: 15px; }

.bold { font-weight: bold; }

.afid-blockcontent h4 { margin: 10px 0 0; font-size: 15px; }

.afid-postcontent h4 a, .afid-postcontent h4 a:link, .afid-postcontent h4 a:hover, .afid-postcontent h4 a:visited, .afid-blockcontent h4 a, .afid-blockcontent h4 a:link, .afid-blockcontent h4 a:hover, .afid-blockcontent h4 a:visited { font-size: 16px; }

.afid-postcontent h5 { color: #3D5266; margin: 10px 0 0; font-size: 14px; }

.afid-blockcontent h5 { margin: 10px 0 0; font-size: 14px; }

.afid-postcontent h5 a, .afid-postcontent h5 a:link, .afid-postcontent h5 a:hover, .afid-postcontent h5 a:visited, .afid-blockcontent h5 a, .afid-blockcontent h5 a:link, .afid-blockcontent h5 a:hover, .afid-blockcontent h5 a:visited { font-size: 14px; }

.afid-postcontent h6 { color: #56738F; margin: 10px 0 0; font-size: 13px; }

.afid-blockcontent h6 { margin: 10px 0 0; font-size: 13px; }

.afid-postcontent h6 a, .afid-postcontent h6 a:link, .afid-postcontent h6 a:hover, .afid-postcontent h6 a:visited, .afid-blockcontent h6 a, .afid-blockcontent h6 a:link, .afid-blockcontent h6 a:hover, .afid-blockcontent h6 a:visited { font-size: 13px; }

ul { list-style-type: none; }

ol { list-style-position: inside; }

html, body { height: 100%; }

#afid-main { position: relative; z-index: 0; width: 100%; min-height: 100%; left: 0; top: 0; cursor: default; overflow: hidden; }

#afid-page-background-glare-wrapper { width: 100%; background-image: url('images/bg_header.jpg'); background-repeat: no-repeat; background-color: #033A13; background-position: top center; height: 280px; position: absolute; }

#afid-page-background-glare-wrapper-page { width: 100%; background-image: url('images/bg_header_page.jpg'); background-repeat: no-repeat; background-color: #033A13; background-position: top center; height: 140px; position: absolute; }

#wp-footer { width: 100%; background: url('images/bg_bottom.jpg') no-repeat scroll 0 0; bottom: 0; clear: both; height: 153px; background-position: center top; padding-top: 0; margin: 140px auto 0; position: relative; left: 0px; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 13px; }

#wp-footer_dol { background: url('images/footer.png') #043B14 no-repeat scroll 0 0; width: 100%; clear: both; height: 36px; background-position: center; }

#wp-footer_dol p { font-size: 13px; text-align: center; color: #99cc99; padding-top: 9px; padding-left: 115px; font-family: Calibri, Arial, Helvetica, Sans-Serif; }

#wp-footer_dol .kreska { padding: 0 6px; }

#wp-footer .kolumna { float: left; }

#wp-footer .kolumna.newsletter { padding-left: 10px; padding-top: 10px; width: 220px; text-align: right; }

#wp-footer .kolumna.newsletter .naglowek { font-size: 13px; color: #339933; font-weight: bold; padding-right: 0px; }

#wp-footer .kolumna.newsletter .tekst { font-size: 13px; color: #666; font-weight: normal; }

#wp-footer .kolumna.newsletter .newsletter { margin-top: 10px; }

#wp-footer .kolumna.srodek { padding-left: 5px; padding-right: 20px; padding-top: 16px; width: 263px; }

#wp-footer .kreski { font-size: 13px; color: #339933; font-weight: bold; }

#wp-footer .link { font-size: 13px; color: #666; font-weight: bold; }

#wp-footer .kolumna.prawa { padding-left: 40px; padding-top: 16px; width: 132px; }

#wp-footer #alo_em_widget_loading { position: absolute; left: 247px; top: 17px; }

#wp-footer .alo_easymail_widget { clear: both; padding-left: 10px; padding-top: 10px; }

#wp-footer #alo_easymail_widget_feedback { width:500px;position:absolute;left:310px;top:10px; }

#wp-footer #text-21 { position: absolute; top: 1px; left: -35px; width: 600px; }

#wp-footer #text-20 { margin: 0; padding: 10px; position: absolute; left: -350px; }

#wp-footer #linia_krotka_naglowek { margin-top: 6px; margin-bottom: 6px; margin-left: 206px; }

#alo-easymail-widget-4 { position: relative; top: 100px; left: -345px; }

.cleared { display: block; clear: both; float: none; margin: 0; padding: 0; border: none; font-size: 0; height: 0; overflow: hidden; }

.reset-box { overflow: hidden; display: table; }

form { padding: 0 !important; margin: 0 !important; }

table.position { position: relative; width: 100%; table-layout: fixed; }

/* Start Box */
.afid-box, .afid-box-body { margin: 0 auto; position: relative; }

.afid-box:before, .afid-box:after, .afid-box-body:before, .afid-box-body:after { position: absolute; top: 0; bottom: 0; content: ' '; background-repeat: no-repeat; line-height: 0; }

.afid-box:before,.afid-box-body:before { left: 0; }

.afid-box:after,.afid-box-body:after { right: 0; }

.afid-box:before { overflow: hidden; background-position: bottom left; direction: ltr; z-index: -3; }

.afid-box:after { background-position: bottom right; z-index: -3; }

.afid-box-body:before, .afid-box-body:after { background-repeat: repeat-y; }

.afid-box-body:before { background-position: top left; z-index: -3; }

.afid-box-body:after { background-position: top right; z-index: -3; }

.afid-box .afid-box:before, .afid-box .afid-box:after, .afid-box-body .afid-box-body:before, .afid-box-body .afid-box-body:after { z-index: -2; }

.afid-box .afid-box .afid-box:before, .afid-box .afid-box .afid-box:after, .afid-box-body .afid-box-body .afid-box-body:before, .afid-box-body .afid-box-body .afid-box-body:after { z-index: -1; }

/* End Box */
/* Start Bar */
.afid-bar { position: relative; }

.afid-bar:before, .afid-bar:after { position: absolute; top: 0; bottom: 0; content: ' '; background-repeat: repeat; z-index: -1; }

.afid-bar:before { left: 0; background-position: top left; }

.afid-bar:after { right: 0; background-position: top right; }

/* End Bar */
li h1, .afid-postcontent li h1, .afid-blockcontent-body li h1 { margin: 1px; }

li h2, .afid-postcontent li h2, .afid-blockcontent-body li h2 { margin: 1px; }

li h3, .afid-postcontent li h3, .afid-blockcontent-body li h3 { margin: 1px; }

li h4, .afid-postcontent li h4, .afid-blockcontent-body li h4 { margin: 1px; }

li h5, .afid-postcontent li h5, .afid-blockcontent-body li h5 { margin: 1px; }

li h6, .afid-postcontent li h6, .afid-blockcontent-body li h6 { margin: 1px; }

li p, .afid-postcontent li p, .afid-blockcontent-body li p { margin: 1px; }

/* end Page */
/* begin Menu */
/* menu structure */
ul.afid-hmenu a, ul.afid-hmenu a:link, ul.afid-hmenu a:visited, ul.afid-hmenu a:hover { outline: none; position: relative; z-index: 11; }

ul.afid-hmenu, ul.afid-hmenu ul { display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }

ul.afid-hmenu li { margin: 0; padding: 0; border: 0; display: block; float: left; position: relative; z-index: 5; background: none; }

ul.afid-hmenu li.active a { color:#ccffcc; font-weight:bold; }

ul.afid-hmenu ul { visibility: hidden; position: absolute; z-index: 10; left: 0; top: 0; background-image: url('images/spacer.gif'); padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px; }


ul.afid-hmenu_en a, ul.afid-hmenu_en a:link, ul.afid-hmenu_en a:visited, ul.afid-hmenu_en a:hover { outline: none; position: relative; z-index: 11; }

ul.afid-hmenu_en, ul.afid-hmenu_en ul { display: block; margin: 0; padding: 0; border: 0; list-style-type: none; }

ul.afid-hmenu_en li { margin: 0; padding: 0; border: 0; display: block; float: left; position: relative; z-index: 5; background: none; }

ul.afid-hmenu_en li.active a { color:#ccffcc; font-weight:bold; }

ul.afid-hmenu_en ul { visibility: hidden; position: absolute; z-index: 10; left: 0; top: 0; background-image: url('images/spacer.gif'); padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px; }

/*ul.afid-hmenu li:hover { z-index: 10000; white-space: normal; }*/

/*ul.afid-hmenu li li { float: none; width: auto; }*/

/*ul.afid-hmenu li:hover>ul { visibility: visible; top: 100%; }*/

/*ul.afid-hmenu li li:hover>ul { top: 0; left: 100%; }*/

/*ul.afid-hmenu:after, ul.afid-hmenu ul:after { content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both; }*/

/*ul.afid-hmenu, ul.afid-hmenu ul { min-height: 0; }*/


/*ul.afid-hmenu ul.afid-hmenu-left-to-right { right: auto; left: 0; margin: -10px 0 0 -30px; }*/

/*ul.afid-hmenu ul.afid-hmenu-right-to-left { left: auto; right: 0; margin: -10px -30px 0 0; }*/

/*ul.afid-hmenu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px; }*/

/*ul.afid-hmenu ul ul.afid-hmenu-left-to-right { right: auto; left: 0; padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px; }*/

/*ul.afid-hmenu ul ul.afid-hmenu-right-to-left { left: auto; right: 0; padding: 30px 10px 30px 30px; margin: -30px -10px 0 0; }*/

/*ul.afid-hmenu li li:hover>ul.afid-hmenu-left-to-right { right: auto; left: 100%; }*/

/*ul.afid-hmenu li li:hover>ul.afid-hmenu-right-to-left { left: auto; right: 100%; }*/

ul.afid-hmenu { position: relative; padding: 0 0 0 0; left: -261px; width: 805px; top: 12px; }

ul.afid-hmenu_en { position: relative; padding: 0 0 0 0; left: -261px; width: 805px; top: 12px; }


/* end menu structure */
/* menu bar */
.afid-nav { width: 940px; margin: 50px 0 0 485px; min-height: 24px; z-index: 100; }

/* end menu bar */
.afid-nav-outer { position: absolute; width: 100%; }

.afid-nav-wrapper { position: relative; width: 940px; margin: 0 auto; }

.afid-nav-inner { margin: 0 0; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 15px; }

/* end Menu */
/* begin MenuItem */
ul.afid-hmenu>li>a { position: relative; display: block; height: 24px; cursor: pointer; text-decoration: none; color: #F9FAFB; padding: 0 12px; line-height: 24px; text-align: center; text-transform: uppercase; font-weight: bold; }

ul.afid-hmenu_en>li>a { position: relative; display: block; height: 24px; cursor: pointer; text-decoration: none; color: #F9FAFB; padding: 0 17px; line-height: 24px; text-align: center; text-transform: uppercase; font-weight: bold; }


/*ul.afid-hmenu>li>a:before, ul.afid-hmenu>li>a:after { position: absolute; display: block; content: ' '; top: 0; bottom: 0; z-index: -1; background-image: url('images/menuitem.png'); }*/

/*ul.afid-hmenu>li>a:before { left: 0; right: 0; background-position: top left; }*/

/*ul.afid-hmenu>li>a:after { float: left; }*/

/*.afid-hmenu a, .afid-hmenu a:link, .afid-hmenu a:visited, .afid-hmenu a:hover { text-align: left; text-decoration: none; }*/



/*ul.afid-hmenu>li>a:hover:before, ul.afid-hmenu>li:hover>a:before { background-position: center left; }*/

/*ul.afid-hmenu>li>a:hover:after, ul.afid-hmenu>li:hover>a:after { float: left; }*/

/*ul.afid-hmenu>li>a:hover, ul.afid-hmenu>li:hover>a { color:#ccffcc; }*/
ul.afid-hmenu a:hover { color:#ccffcc; font-weight: bold; }
ul.afid-hmenu a    { color: #ffffff;font-size:14px }


ul.afid-hmenu_en a:hover { color:#ccffcc; font-weight: bold; }
ul.afid-hmenu_en a    { color: #ffffff;font-size:14px }



/*ul.afid-hmenu:hover a    { color: #0fb4d7; }*/
/*Cufon.set('fontSize', '14px').replace('.afid-hmenu ');*/
/*Cufon.set('ul.afid-hmenu a', {hover: true});*/


/* end MenuItem */
/* begin MenuSeparator */
ul.afid-hmenu>li:before { position: absolute; display: block; content: ' '; top: -5px; left: -2px; width: 2px; height: 24px; background: url('images/menuseparator.png') center center no-repeat; }

ul.afid-hmenu>li { margin-left: 2px; float: left; }

ul.afid-hmenu_en>li:before { position: absolute; display: block; content: ' '; top: -5px; left: -2px; width: 2px; height: 24px; background: url('images/menuseparator.png') center center no-repeat; }

ul.afid-hmenu_en>li { margin-left: 2px; float: left; }

/*
ul.afid-hmenu>li.menu-item-2 { width: 64px; }

ul.afid-hmenu>li.menu-item-703 { width: 70px; }

ul.afid-hmenu>li.menu-item-299 { width: 174px; }

ul.afid-hmenu>li.menu-item-301 { width: 109px; }

ul.afid-hmenu>li.menu-item-303 { width: 138px; }

ul.afid-hmenu>li.menu-item-305 { width: 76px; }

ul.afid-hmenu>li.menu-item-307 { width: 76px; }
*/

ul.afid-hmenu>li:first-child { margin-left: 0; }

ul.afid-hmenu>li:first-child:before { display: none; }

ul.afid-hmenu_en>li:first-child { margin-left: 0; }

ul.afid-hmenu_en>li:first-child:before { display: none; }

/* end MenuSeparator */
/* begin Box, Sheet */
.afid-sheet { max-width: 940px; margin-top: 67px; margin-bottom: 0; cursor: auto; width: 940px; }

.afid-sheet-page { max-width: 940px; margin-top: 82px; margin-bottom: 0; cursor: auto; width: 940px; }

.afid-sheet-body { padding: 0; padding-top: 0; padding-bottom: 0; }

.afid-sheet:before,.afid-sheet-body:before { right: 0; }

.afid-sheet-body:after { }

.afid-sheet-body:before { }

/* end Box, Sheet */
/* begin Layout */
.afid-layout-wrapper { position: relative; margin: 0 auto 0 auto; }

.afid-content-layout { display: table; width: 100%; table-layout: fixed; border-collapse: collapse; }

.afid-content-layout-row { display: table-row; }

.afid-layout-cell { display: table-cell; vertical-align: top; }

/* end Layout */
/* begin Box, Block */
.afid-block { max-width: 940px; margin: 30px 69px 10px 0; /* margin: 30px 62px 10px 158px; */ }

.afid-block-body { padding: 5px 0; }

div.afid-block img { /* warning do not collapse this to 'border' - inheritance! */ border-width: 0; margin: 0; }

/* end Box, Block */
/* begin Box, BlockContent */
.afid-blockcontent { max-width: 940px; }

.afid-blockcontent-body { padding: 0; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 12px; }

.afid-blockcontent-body table, .afid-blockcontent-body li, .afid-blockcontent-body a, .afid-blockcontent-body a:link, .afid-blockcontent-body a:visited, .afid-blockcontent-body a:hover { color: #2E3D4C; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 12px; }

.afid-blockcontent-body p { margin: 12px 0; }

.afid-blockcontent-body a, .afid-blockcontent-body a:link { color: #666; text-decoration: none; }

.afid-blockcontent-body a:visited, .afid-blockcontent-body a.visited { color: #666; text-decoration: none; }

.afid-blockcontent-body a:hover, .afid-blockcontent-body a.hover { color: #339933; text-decoration: none; }

.dbl { display: inline; float: left; overflow: hidden; }

.afid-blockcontent-body ul li { font-size: 13px; line-height: 108%; color: #666; margin: 6px -11px 0 11px; padding: 0 25px 0 8px; background-image: url('images/blockcontentbullets.png'); background-repeat: no-repeat; background-position: top right; text-align: right; }

/* end Box, BlockContent */
/* begin Button */
span.afid-button-wrapper>a.afid-button, span.afid-button-wrapper>a.afid-button:link, span.afid-button-wrapper>input.afid-button, span.afid-button-wrapper>button.afid-button { text-decoration: none; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-style: normal; font-weight: normal; font-size: 12px; position: relative; top: 0; display: inline-block; vertical-align: middle; white-space: nowrap; text-align: center; color: #8C3103 !important; width: auto; outline: none; border: none; background: none; line-height: 31px; height: 31px; margin: 0 !important; padding: 0 16px !important; overflow: visible; cursor: pointer; text-indent: 0; }

.afid-button img, span.afid-button-wrapper img { margin: 0; vertical-align: middle; }

span.afid-button-wrapper { vertical-align: middle; display: inline-block; position: relative; height: 31px; overflow: hidden; white-space: nowrap; text-indent: 0; width: auto; max-width: 940px; margin: 0; padding: 0; z-index: 0; }

.firefox2 span.afid-button-wrapper { display: block; float: left; }

div.afid-textblock { position: absolute; top: 32px; left: -10px; margin-left: 0; width: 202px; height: 78px; }

input, select, textarea { vertical-align: middle; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-style: normal; font-weight: normal; font-size: 13px; }

div.afid-block select { width: 96%; }

span.afid-button-wrapper.hover>.afid-button, span.afid-button-wrapper.hover>a.afid-button:link { color: #7F5305 !important; text-decoration: none !important; }

span.afid-button-wrapper.active>.afid-button, span.afid-button-wrapper.active>a.afid-button:link { color: #FFFFFF !important; }

span.afid-button-wrapper>span.afid-button-l, span.afid-button-wrapper>span.afid-button-r { display: block; position: absolute; top: 0; bottom: 0; margin: 0; padding: 0; background-image: url('images/button.png'); background-repeat: no-repeat; }

span.afid-button-wrapper>span.afid-button-l { left: 0; right: 10px; background-position: top left; }

span.afid-button-wrapper>span.afid-button-r { width: 10px; right: 0; background-position: top right; }

span.afid-button-wrapper.hover>span.afid-button-l { background-position: center left; }

span.afid-button-wrapper.hover>span.afid-button-r { background-position: center right; }

span.afid-button-wrapper.active>span.afid-button-l { background-position: bottom left; }

span.afid-button-wrapper.active>span.afid-button-r { background-position: bottom right; }

span.afid-button-wrapper input { float: none !important; }

/* end Button */
/* begin Box, Post */
.afid-post { max-width: 940px; margin: 0; }

.afid-post-body { padding: 10px 0 20px 20px; }

.afid-sidebar1 .afid-box .afid-post-body { padding: 0px 10px; }

a img { border: 0; }

.afid-article img, img.afid-article, .afid-block img, .afid-footer img { /*
 border-color: #b2c2d1;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
*/ }

table.kontakt { clear: both; padding: 10px 0 6px 0; margin: 18px 0; width: 620px; }

.textarea_kontakt {padding-bottom:4px; margin:0; width: 367px; height: 163px; background-color: #e5e5e5; border: 0; resize: vertical; }

.input_kontakt { width: 205px; height:17px; background-color: #e5e5e5; border: 0; margin: 2px 0; }

table.kontakt td { padding: 0 !important; }

table.kontakt p { margin: 4px 0 !important; }

table.kontakt h3 { margin: 0 !important; }

table.kontakt img { padding: 8px 0 6px 0; }

table.aktualnosci { width: 620px; }

td.data { color: #339933; font-weight: bold; width: 80px; text-align: left; }

td.wpis { color: #666666; font-weight: bold; }

table.akcjonariat { width: 620px; margin-bottom: 20px; }

table.akcjonariat td { color: #555555; }

.afid-metadata-icons img { border: none; vertical-align: middle; margin: 2px; }

.afid-article table, table.afid-article { border-collapse: collapse; margin-top: 22px }

table.dane_finansowe, table.dane_finansowe td, table.dane_finansowe th { border: 1px solid #aaa; padding: 6px; margin-top:10px; }

table.wskazniki, table.wskazniki td, table.wskazniki th { border: 1px solid #aaa; padding: 6px; width: 400px; }

.afid-post .afid-content-layout-br { height: 0; }

.afid-article th, .afid-article td { padding: 2px; /* border: solid 1px #8099b3; */ vertical-align: top; text-align: left; }

.afid-article th { text-align: center; vertical-align: middle; padding: 7px; }

pre { overflow: auto; padding: 0; margin:12px -1px; text-align:left }

/* end Box, Post */
/* begin PostHeaderIcon */
.afid-postheader { color: #339933; font-size: 18px; font-weight: bold; margin: 13px 0 0; }

.afid-postheader a, .afid-postheader a:link, .afid-postheader a:visited, .afid-postheader a.visited, .afid-postheader a:hover, .afid-postheader a.hovered { font-size: 20px; }

.afid-postheader a, .afid-postheader a:link { text-align: left; text-decoration: none; color: #28536C; }

.afid-postheader a:visited, .afid-postheader a.visited { color: #5C7A99; }

.afid-postheader a:hover,  .afid-postheader a.hovered { color: #3E81A8; }

/* end PostHeaderIcon */
/* begin PostIcons, PostHeaderIcons */
.afid-postheadericons, .afid-postheadericons a, .afid-postheadericons a:link, .afid-postheadericons a:visited, .afid-postheadericons a:hover { font-family: Calibri, Arial, Helvetica, Sans-Serif; color: #3D5266; }

.afid-postheadericons { padding: 1px; }

.afid-postheadericons a, .afid-postheadericons a:link { text-decoration: none; color: #2F617F; }

.afid-postheadericons a:visited, .afid-postheadericons a.visited { font-style: italic; font-weight: normal; color: #2F617F; }

.afid-postheadericons a:hover, .afid-postheadericons a.hover { font-style: italic; font-weight: normal; text-decoration: none; color: #3E81A8; }

/* end PostIcons, PostHeaderIcons */
/* begin PostIcon, PostDateIcon */
span.afid-postdateicon { display: inline-block; line-height: 1em; }

span.afid-postdateicon:after { content: '.'; width: 1px; visibility: hidden; display: inline-block; }

/* end PostIcon, PostDateIcon */
/* begin PostIcon, PostAuthorIcon */
span.afid-postauthoricon { display: inline-block; line-height: 1em; }

span.afid-postauthoricon:after { content: '.'; width: 1px; visibility: hidden; display: inline-block; }

/* end PostIcon, PostAuthorIcon */
/* begin PostIcon, PostEditIcon */
span.afid-postediticon { display: inline-block; line-height: 1em; }

span.afid-postediticon:after { content: '.'; width: 1px; visibility: hidden; display: inline-block; }

/* end PostIcon, PostEditIcon */
/* begin PostBullets */
.afid-postcontent ol, .afid-postcontent ul, .afid-widget-content ul  { margin: 0 68px 0 0; padding: 0; }

.afid-postcontent ol>li { background: none; padding-left: 0; /* overrides overflow for "ul li" and sets the default value */ overflow: visible; }

.afid-postcontent ul>li { margin: 6px 0px 0 11px; padding: 0 25px 0 8px; text-align: right; }

.afid-widget-content ul>li { margin: 6px 0px 0 -6px; padding: 0 25px 0 8px; text-align: right; }

/* end PostBullets */
.afid-footer-body { position: relative; padding: 5px; /*  color: #b9c7d5; */ font-size: 11px; }

.afid-footer-body ul li { color: #DCE3EA; padding: 0 0 0 13px; background-image: url('images/footerbullets.png'); background-repeat: no-repeat; background-position: top left; }

.afid-footer-body:before { position: absolute; content: ' '; z-index: -2; left: 0; right: 0; top: 0; bottom: 0; /*  background-image: url('images/footer.png'); */ background-position: bottom left; }

.afid-footer-text p { padding: 0; margin: 0; text-align: center; font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 13px; }

.afid-footer-body a, .afid-footer-body a:link, .afid-footer-body a:visited, .afid-footer-body a:hover, .afid-footer-body td, .afid-footer-body th, .afid-footer-body caption { color: #B9C7D5; font-size: 11px; }

.afid-footer-text { padding-left: 10px; padding-right: 10px; position: relative; float: left; left: 50%; text-align: center; }

.afid-footer-body a, .afid-footer-body a:link { color: #9AC3DA; text-decoration: none; }

.afid-footer-body a:visited { color: #A9BACB; }

.afid-footer-body a:hover { color: #DDEBF3; text-decoration: underline; }

.afid-footer-center { position: relative; float: right; right: 50%; }

div.afid-footer img { /* warning do not collapse this to 'border' - inheritance! */ border-width: 0; margin: 0; }

/* end Footer */
/* begin PageFooter */
.afid-page-footer, .afid-page-footer a, .afid-page-footer a:link, .afid-page-footer a:visited, .afid-page-footer a:hover { font-family: Calibri, Arial, Helvetica, Sans-Serif; font-size: 10px; letter-spacing: normal; word-spacing: normal; font-style: normal; font-weight: normal; text-decoration: underline; color: #BCD7E6; }

.afid-page-footer { position: relative; z-index: 10; padding: 1em; text-align: center; text-decoration: none; color: #A9BACB; }

/* end PageFooter */
/* begin WordPress, Template.WordPress */
.afid-search { float: right; padding: 0px; width: 199px; }

form.afid-search div { margin: 0 18px 0 -2px; }

input.afid-search-text { display: block; margin: 0; width: 110px; height: 19px; padding-right: 31px; background: url("images/pic/top_search.jpg") no-repeat scroll left 1px transparent; border: 0; position: absolute; left: 800px; top: 2px; color: #99cc99; font-size: 10px; padding-left: 10px; }


.afid-box-body input.afid-search-text { display: block; margin: 0; width: 110px; height: 19px; padding-right: 31px; background: url("images/pic/top_search.jpg") no-repeat scroll left 1px transparent; border: 0; position: absolute; left: 248px; top: 25px; color: #99cc99; font-size: 10px; padding-left: 10px; }


input.afid-search-button { display: none; position: absolute; right: 0; top: 0; height: 100%; padding: 0; margin: 0; width: 16px; background: url('images/search.png') center center no-repeat; border: none; }

/* end WordPress, Template.WordPress */
input.newsletter_front { display: block; margin: 0; width: 110px; height: 24px; padding-right: 31px; padding-left:10px; background-color: #e5e5e5; border: 0; width: 188px; color: #666; }

input.newsletter_footer { display: block; margin: 0; width: 110px; height: 24px; padding-right: 31px; background-color: #e5e5e5; border: 0; width: 192px; color: #666; }

.btn_newsletter { padding: 0; margin: 0; width: 37px; height: 21px; background: url('images/btn_newsletter.gif') center center no-repeat; border: none; position: relative; top: -27px; left: 183px; }

.btn_newsletter_footer { padding: 0; margin: 0; width: 37px; height: 21px; background: url('images/btn_newsletter.gif') center center no-repeat; border: none; position: relative; top: -23px; left: 3px; }

/* begin LayoutCell, sidebar1 */
.afid-content-layout .afid-sidebar1 { width: 300px; /* height: 660px; */ padding-top: 30px; height: 570px; }

/* end LayoutCell, sidebar1 */
/* Recommended by http://codex.wordpress.org/CSS */
/* Begin */
.aligncenter, div.aligncenter, .afid-article .aligncenter img, .aligncenter img.afid-article, .aligncenter img, img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

p.aligncenter , p.center { text-align: center; }

.alignleft { float: left; }

.alignright { float: right; }

.alignright img, img.alignright { margin: 1em; margin-right: 0; }

.alignleft img, img.alignleft { margin: 1em; margin-left: 0; }

.wp-caption { border: 1px solid #ddd; background-color: #f3f3f3; padding-top: 4px; margin: 10px; text-align: center; }

.wp-caption img { margin: 0; padding: 0; border: 0 none; }

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }

.wp-caption p { text-align: center; }

.gallery { margin: 0 auto 18px; clear: both; overflow: hidden; letter-spacing: normal; }

.gallery .gallery-item { float: left; margin-top: 0; text-align: center; width: 33%; }

.gallery img { border: 10px solid #f1f1f1; }

.gallery .gallery-caption { color: #888; font-size: 12px; margin: 0 0 12px; }

.gallery dl { margin: 0; }

.gallery br+br { display: none; }

/* End */
.hidden { display: none; }

/* Calendar */
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 155px; }

#wp-calendar #next a { padding-right: 10px; text-align: right; }

#wp-calendar #prev a { padding-left: 10px; text-align: left; }

#wp-calendar a { display: block; }

#wp-calendar caption { text-align: center; width: 100%; }

#wp-calendar td { padding: 3px 0; text-align: center; }

.afid-content { position: relative; z-index: 1; padding-top: 10px; /* padding-bottom:140px; */ }

#todays-events { position: relative; z-index: 11; }

#upcoming-events { position: relative; z-index: 10; }

img.wp-post-image { margin: 0 5px 5px 0 !important; }

ul#comments-list li { list-style-image: none; background: none; list-style-type: none; }

div.afid-footer div.afid-content-layout { margin: 0 auto; width: 100%; }

div.afid-layout-cell-size1 { width: 100%; }

div.afid-layout-cell-size2 { width: 50%; }

div.afid-layout-cell-size3 { width: 33%; }

div.afid-layout-cell-size4 { width: 25%; }

.afid-widget-title { padding: 0 0 0 24px; margin-bottom: 0; }

div.afid-center-wrapper { position: relative; float: right; right: 50%; }

div.afid-center-inner { position: relative; float: left; left: 50%; }

.firefox2 div.afid-center-inner { float: none; }

div.breadcrumbs h4, div.breadcrumbs p, li.pingback p, #respond p, h3#reply-title, h4#comments, h4.box-title { margin: 0; }

#respond .comment-notes { margin-bottom: 1em; }

.form-allowed-tags { line-height: 1em; }

#comments-list #respond { margin-left: 20px !important; }

#cancel-comment-reply-link { font-size: 12px; font-weight: normal; line-height: 18px; }

#respond .required { color: #ff4b33; font-weight: bold; }

#respond label { font-size: 12px; }

#respond input { margin: 0 0 9px; width: 98%; }

#respond textarea { width: 98%; }

#respond .form-allowed-tags { font-size: 12px; line-height: 18px; }

#respond .form-allowed-tags code { font-size: 11px; }

#respond .form-submit { margin: 12px 0; }

#respond .form-submit input { font-size: 14px; width: auto; }

.afid-footer .afid-widget-title { font-size: 1.2em; padding: 0; }

.afid-footer .afid-widget, .afid-footer .afid-widget a, .afid-footer .afid-widget a:link, .afid-footer .afid-widget a:visited, .afid-footer .afid-widget a:hover { color: #B9C7D5; font-size: 11px; text-align: left; }

.afid-footer .afid-widget a, .afid-footer .afid-widget a:link { color: #9AC3DA; text-decoration: none; }

.afid-footer .afid-widget a:visited { color: #A9BACB; }

.afid-footer .afid-widget a:hover { color: #DDEBF3; text-decoration: underline; }

DIV[id^="GMPmap"] IMG { margin: 0; }

.wpcf7-submit {
    background: url("images/btn_wyslij.gif") no-repeat scroll center center transparent;
    border: 0 none;
    cursor: pointer;
    height: 21px;
    width: 60px;
}

div.wpcf7 .watermark {
    color: #999999;
}
.wpcf7-use-title-as-watermark {
    color: #999999;
    padding: 2px 8px;
}
